Bug 161608 - Update port: net-mgmt/wide-dhcp to 1.4.0.7
Summary: Update port: net-mgmt/wide-dhcp to 1.4.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ryan Steinmetz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-11-14 13:50 UTC (History)
0 users

See Also:


Attachments
file.diff (8.05 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:13 UTC
- Update to version 1.4.0.7

Remove file:
files/patch-aa
files/patch-ae
files/patch-ag
files/patch-aq
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2011-10-15 13:10:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 Ryan Steinmetz freebsd_committer freebsd_triage 2011-11-07 22:40:55 UTC
This port requires a FreeBSD rc script to replace the existing one.  I
will work on one in my spare time, but have not yet had time to complete
this.
Comment 3 dfilter service freebsd_committer 2011-11-14 13:41:38 UTC
miwi        2011-11-14 13:41:30 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/wide-dhcp   Makefile distinfo pkg-descr pkg-plist 
    net-mgmt/wide-dhcp/files patch-as 
  Removed files:
    net-mgmt/wide-dhcp/files patch-aa patch-ae patch-ag patch-aq 
  Log:
  - Update to 1.4.0.7
  
  PR:             161608
  Submitted by:   Ports Fury
  Feature safe:   yes
  
  Revision  Changes    Path
  1.38      +22 -14    ports/net-mgmt/wide-dhcp/Makefile
  1.10      +2 -2      ports/net-mgmt/wide-dhcp/distinfo
  1.9       +0 -22     ports/net-mgmt/wide-dhcp/files/patch-aa (dead)
  1.8       +0 -18     ports/net-mgmt/wide-dhcp/files/patch-ae (dead)
  1.8       +0 -18     ports/net-mgmt/wide-dhcp/files/patch-ag (dead)
  1.8       +0 -19     ports/net-mgmt/wide-dhcp/files/patch-aq (dead)
  1.6       +7 -6      ports/net-mgmt/wide-dhcp/files/patch-as
  1.8       +2 -0      ports/net-mgmt/wide-dhcp/pkg-descr
  1.10      +6 -6      ports/net-mgmt/wide-dhcp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2011-11-14 13:42:21 UTC
State Changed
From-To: open->closed

i've committed that patch. thx kato, @Ryan that port is without 
maintainer u can everytime commit that rc.d script. there is no reason 
to block that pr so long.